package com.liquidnet.service.account.wallet.service;

import com.liquidnet.service.account.wallet.entity.FinBizTrade;

public interface FinBizTradeService {
    int addBizTrade(FinBizTrade bizTrade);

    FinBizTrade query(String channelId, String bizType, String reqNo);

    int updateTradeStatus(String tradeNo, int tradeStatus);
}
